---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-vm-aws
name: alpine-3.22.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:26:33.461547'
uploaded: '2025-10-08T20:29:08.428646'
imported: '2025-10-08T20:37:58.588810'
import_id: ami-0484602c3556fd451
import_region: us-west-2
signed: '2025-10-08T23:11:17.478154'
published: '2025-10-09T16:17:03.090090'
released: '2025-10-08T23:18:37.072453'
artifacts:
  ap-south-2: ami-0c8d46db93ff74e7e
  ap-south-1: ami-0e418ca4e29f66a9a
  eu-south-1: ami-06a3535e5cd314c2c
  eu-south-2: ami-00904a54efe500986
  me-central-1: ami-0157544c67a1c5d5a
  il-central-1: ami-047ce0aab040ffcc9
  ca-central-1: ami-0e9f0c135a085c515
  eu-central-1: ami-00d7c1c8d32e4e23c
  eu-central-2: ami-00c7097d045b5aae6
  us-west-1: ami-0f7e0008bacccade7
  us-west-2: ami-0484602c3556fd451
  af-south-1: ami-0562c0b12378ee085
  eu-north-1: ami-023f23c271fa3c394
  eu-west-3: ami-0120458918b7d2151
  eu-west-2: ami-096f0140829a31ffe
  eu-west-1: ami-09c0f07e4c72b30c9
  ap-northeast-3: ami-0856c0468b3fd6e91
  ap-northeast-2: ami-08610a03ac6536ae8
  me-south-1: ami-014cd56dc6c3a6c0e
  ap-northeast-1: ami-0b6cee458098bcaa7
  sa-east-1: ami-01dd2adf880b936c9
  ap-east-1: ami-02f6e31cc4d3006b3
  ap-southeast-1: ami-092318c8e6f32cef1
  ap-southeast-2: ami-057052f2380de8cd6
  ap-southeast-3: ami-08d18e441cfdce675
  ap-southeast-4: ami-0f38496bb92746bd9
  us-east-1: ami-0df075c1cc20e6588
  us-east-2: ami-0d159e746c3f9af64
metadata_updated: '2025-10-09T16:17:03.114193'
